メインコンテンツへスキップ
POST
/
crm
/
v3
/
associations
/
{fromObjectType}
/
{toObjectType}
/
batch
/
read
関連付けを取得
curl --request POST \
  --url https://api.hubapi.com/crm/v3/associations/{fromObjectType}/{toObjectType}/batch/read \
  --header 'Authorization: Bearer <token>' \
  --header 'Content-Type: application/json' \
  --data '
{
  "inputs": [
    {
      "id": "37295"
    }
  ]
}
'
{
  "completedAt": "2023-11-07T05:31:56Z",
  "results": [
    {
      "from": {
        "id": "53628"
      },
      "to": [
        {
          "id": "12726",
          "type": "contact_to_company"
        },
        {
          "id": "61352",
          "type": "contact_to_company"
        }
      ]
    }
  ],
  "startedAt": "2023-11-07T05:31:56Z",
  "links": {},
  "requestedAt": "2023-11-07T05:31:56Z"
}

Supported products

承認

Authorization
string
header
必須

The access token received from the authorization server in the OAuth 2.0 flow.

パスパラメータ

fromObjectType
string
必須
toObjectType
string
必須

ボディ

application/json
inputs
object[]
必須

レスポンス

successful operation

completedAt
string<date-time>
必須
results
object[]
必須
startedAt
string<date-time>
必須
status
enum<string>
必須
利用可能なオプション:
CANCELED,
COMPLETE,
PENDING,
PROCESSING
requestedAt
string<date-time>
最終更新日 2026年6月5日